## milk.data
Class TLDData

    java.lang.Object
      |
      +--milk.data.TLDData

public class TLDData
extends java.lang.Object

Generate n-dimensional 2-class MI data using two level distributions prior = 0.5

Constructor Summary
`TLDData()`

Method Summary
`static double[][]` `createEx(int num, double[][] param, weka.core.RandomVariates ran)`
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TLDData

    public TLDData()

Method Detail

### main

    public static void main(java.lang.String[] args)

### createEx

    public static double[][] createEx(int num,
                                      double[][] param,
                                      weka.core.RandomVariates ran)